/*------------------------------------------------------------------
----------------------------------------------------------------

1. General
	1.1 Theme Reset Style
	1.2 Global Elements

2. header
	2.1 topbar
	2.2 navigation

3. content
	3.1 wpo-hero-slider
	3.2 wpo-couple-section
	3.3 wpo-story-section
	3.4 wpo-portfolio-section
	3.5 wpo-contact-section
	3.6 wpo-event-section
	3.7 wpo-blog-section

4. wpo-footer

5. Home-style-2
	5.1 wpo-couple-section-s2
	5.2 wpo-story-section-s2
	5.3 wpo-team-section
	5.4 wpo-team-section

6. Home-style-3
	6.1 wpo-wedding-date
	6.2 wpo-couple-section-s3
	6.3 wpo-video-section
	6.4 wpo-story-section-s3
	6.5 wpo-contact-section-s3
	6.6 wpo-event-section-s2

7. Home-style-4
	7.1 wpo-partners-section
	7.2 wpo-couple-section-s4
	7.3 wpo-story-section-s4
	7.4 wpo-portfolio-section-s2
	7.5 wpo-team-section
	7.6 wpo-contact-section-s4
	7.7 wpo-event-section-s3

8. Home-style-5
	8.1 wpo-wedding-countdown
	8.2 wpo-couple-section-s5
	8.3 wpo-story-section-s5
	8.4 wpo-contact-section-s5
	8.5 wpo-event-section-s4


9. Home-style-6
	9.1 wpo-wedding-countdown-s2
	9.2 wpo-couple-section-s6
	9.3 wpo-story-section-s6

10. Home-style-7
	10.1 wpo-Service-section
	10.2 wpo-portfolio-section-s3
	10.3 wpo-fun-fact-section
	10.4 wpo-testimonial-section
	10.5 wpo-contact-section-s6
	10.6 wpo-product-section
	10.7 wpo-pricing-section

11. Home-style-8
	11.1 wpo-about-section
	11.2 wpo-service-section-s2
	11.3 wpo-testimonial-section-s2
	11.4 wpo-contact-section-s6
	11.5 wpo-portfolio-section-s4

12. Home-style-9
	12.1 wpo-about-section-s2
	12.2 wpo-video-section-s2
	12.3 wpo-service-section-s3
	12.4 wpo-testimonial-section-s3
	12.5 wpo-offer-section
	12.6 wpo-contact-section-s7

13. wpo-invitation-area

14. wpo-shop-home
    14.1 wpo-about-section
	14.2 wpo-offer-section-s2

15. shop-home-2
	15.1 wpo-category-section
	15.2 wpo-offer-section-s3

16. shop-home-3
	16.1 wpo-category-section-s2
	16.2 wpo-order-section

17. rtl-page

18. wpo-service-single

19. coming-soon-section

20. wpo-cart-page-style

21. wpo-checkout-page-style

22. wpo-shop-page

23. wpo-shop-single-page

24. wpo-team-single

25. wpo-portfolio-single-section

26. wpo-blog-pg-section

27. wpo-blog-single-section

28. wpo-contact-pg-section

29. error-404-section

----------------------------------------------------------------*/
/*------------------------------------------------------------------
1. General
----------------------------------------------------------------*/
/*---------------------------
	Fonts
----------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&family=Sail&display=swap");
/* 1.1 Theme Reset Style */
html {
  font-size: 15px;
}

:root {
  scroll-behavior: unset;
}

body {
  font-family: "Jost", sans-serif;
  color: #5C5C5C;
  background-color: #d58675;
  font-size: 18px;
  font-size: 1.2rem;
  overflow-x: hidden;
}

@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}

p {
  font-size: 18px;
  color: #5C5C5C;
  line-height: 1.8em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #101010;
  font-family: "Sail", cursive;
  font-weight: 400;
}

ul {
  padding-left: 0;
  margin: 0;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

.wpo-box-style {
  padding: 0 100px;
}

@media (max-width: 1700px) {
  .wpo-box-style {
    padding: 0 30px;
  }
}

@media (max-width: 991px) {
  .wpo-box-style {
    padding: 0 30px;
  }
}

@media (max-width: 575px) {
  .wpo-box-style {
    padding: 0 0px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1326px;
  }
}

.hidden {
  display: none;
}

.sr-only {
  display: none !important;
  opacity: 0;
  visibility: hidden;
}

/* 1.2 Global Elements */
.page-wrapper {
  position: relative;
  overflow: hidden;
}

.wow {
  visibility: hidden;
}

.fi:before {
  margin: 0;
}

.section-bg {
  background: #F5F5F5 !important;
}

.section-padding {
  padding: 120px 0;
}

@media (max-width: 991px) {
  .section-padding {
    padding: 90px 0;
  }
}

@media (max-width: 767px) {
  .section-padding {
    padding: 80px 0;
  }
}

@media (max-width: 575px) {
  .section-padding {
    padding: 60px 0;
  }
}

.pt-120 {
  padding-top: 120px;
}

@media (max-width: 991px) {
  .pt-120 {
    padding-top: 90px;
  }
}

@media (max-width: 767px) {
  .pt-120 {
    padding-top: 80px;
  }
}

@media (max-width: 575px) {
  .pt-120 {
    padding-top: 60px;
  }
}

.pb-120 {
  padding-bottom: 120px;
}

@media (max-width: 991px) {
  .pb-120 {
    padding-bottom: 90px;
  }
}

@media (max-width: 767px) {
  .pb-120 {
    padding-bottom: 80px;
  }
}

@media (max-width: 575px) {
  .pb-120 {
    padding-bottom: 60px;
  }
}

/*** contact form error handling ***/
.contact-validation-active .error-handling-messages {
  width: 100% !important;
  margin-top: 15px !important;
}

.contact-validation-active label.error {
  color: red;
  font-size: 1.06667rem;
  font-weight: normal;
  margin: 5px 0 0 0;
  text-align: left;
  display: block;
}

.contact-validation-active #c-loader,
.contact-validation-active #loader {
  display: none;
  margin-top: 10px;
}

.contact-validation-active #c-loader i,
.contact-validation-active #loader i {
  font-size: 30px;
  font-size: 2rem;
  color: #657150;
  display: inline-block;
  -webkit-animation: rotating linear 2s infinite;
  animation: rotating linear 2s infinite;
}

.contact-validation-active #success,
.contact-validation-active #c-success,
.contact-validation-active #c-error,
.contact-validation-active #error {
  width: 100%;
  color: #fff;
  padding: 5px 10px;
  font-size: 16px;
  text-align: center;
  display: none;
}

@media (max-width: 767px) {
  .contact-validation-active #success,
  .contact-validation-active #c-success,
  .contact-validation-active #c-error,
  .contact-validation-active #error {
    font-size: 15px;
  }
}

.contact-validation-active #c-success,
.contact-validation-active #success {
  background-color: #009a00;
  border-left: 5px solid green;
  margin-bottom: 5px;
}

.contact-validation-active #c-error,
.contact-validation-active #error {
  background-color: #ff1a1a;
  border-left: 5px solid red;
}

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.rotating {
  -webkit-animation: rotating 5s alternate infinite;
  animation: rotating 5s alternate infinite;
}

/*** back to top **/
.back-to-top {
  background-color: rgba(101, 113, 80, 0.7);
  width: 45px;
  height: 45px;
  line-height: 45px;
  border: 2px solid #657150;
  border-radius: 45px;
  text-align: center;
  display: none;
  position: fixed;
  z-index: 999;
  right: 15px;
  bottom: 15px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

@media (max-width: 991px) {
  .back-to-top {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
}

.back-to-top:hover {
  background-color: #657150;
}

.back-to-top i {
  font-size: 18px;
  font-size: 1.2rem;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/** for popup image ***/
.mfp-wrap {
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 99999;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/*** for fancybox video ***/
.fancybox-overlay {
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999 !important;
}

.fancybox-wrap {
  z-index: 99999 !important;
}

.ui-widget.ui-widget-content {
  -webkit-box-shadow: 0px 1px 13.5px 1.5px rgba(46, 49, 108, 0.08);
          box-shadow: 0px 1px 13.5px 1.5px rgba(46, 49, 108, 0.08);
  border: none;
  padding: 10px;
}

.ui-state-default, .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button, html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  border: 1px solid #e3e3e3;
  background: #f9f9f9;
  font-weight: normal;
  color: #454545;
  text-align: center;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  border: 1px solid #e3d9d9;
  background: #7f91a6;
  color: #ffffff;
}

.ui-state-active, .ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active, .ui-button:active,
.ui-button.ui-state-active:hover {
  border: 1px solid #657150;
  background: #657150;
  font-weight: normal;
  color: #ffffff;
}

/*** music box ***/
.music-box {
  position: fixed;
  width: 300px;
  height: 160px;
  z-index: 120;
  bottom: 15px;
  left: 15px;
}

@media (max-width: 991px) {
  .music-box {
    width: 250px;
    height: 120px;
    right: 0;
  }
}

.music-box .music-holder {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  top: -30px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.music-box .music-holder iframe {
  width: 100%;
  height: 100%;
}

.music-box button {
  background-color: rgba(101, 113, 80, 0.7);
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  font-size: 1.2rem;
  color: #fff;
  border: 1px solid #657150;
  outline: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 50%;
}

@media (max-width: 991px) {
  .music-box button {
    right: 65px;
  }
}

.music-box .toggle-music-box {
  top: -50px;
  visibility: visible;
  opacity: 1;
}

.wpo-section-title,
.wpo-section-title-s2 {
  margin-bottom: 60px;
  text-align: center;
}

@media (max-width: 767px) {
  .wpo-section-title,
  .wpo-section-title-s2 {
    margin-bottom: 40px;
  }
}

.wpo-section-title span,
.wpo-section-title-s2 span {
  display: block;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  color: #C8A898;
}

@media (max-width: 767px) {
  .wpo-section-title span,
  .wpo-section-title-s2 span {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .wpo-section-title span,
  .wpo-section-title-s2 span {
    font-size: 18px;
  }
}

.wpo-section-title h2,
.wpo-section-title-s2 h2 {
  font-family: Sail;
  font-size: 50px;
  font-weight: 400;
  margin: 0;
  position: relative;
  color: #101010;
  display: inline-block;
  position: relative;
  margin-top: 10px;
}

@media (max-width: 767px) {
  .wpo-section-title h2,
  .wpo-section-title-s2 h2 {
    font-size: 32px;
    line-height: 40px;
  }
}

@media (max-width: 575px) {
  .wpo-section-title h2,
  .wpo-section-title-s2 h2 {
    font-size: 25px;
    margin-top: 0;
  }
}

.wpo-section-title p,
.wpo-section-title-s2 p {
  font-size: 18px;
}

.wpo-section-title-s2 {
  text-align: left;
}

@media (max-width: 991px) {
  .wpo-section-title-s2 {
    text-align: center;
  }
}

.wpo-section-title-s2 span {
  text-align: left;
}

@media (max-width: 991px) {
  .wpo-section-title-s2 span {
    text-align: center;
  }
}

.theme-btn, .view-cart-btn,
.theme-btn-s3,
.theme-btn-s4 {
  background: #657150;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  padding: 15px 45px;
  border: 0;
  text-transform: uppercase;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  font-size: 18px;
  font-size: 1.2rem;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.theme-btn.theme-btn-s3, .theme-btn-s3.view-cart-btn,
.theme-btn-s3.theme-btn-s3,
.theme-btn-s4.theme-btn-s3 {
  background: #fff;
  color: #657150;
}

.theme-btn.theme-btn-s3:after, .theme-btn-s3.view-cart-btn:after,
.theme-btn-s3.theme-btn-s3:after,
.theme-btn-s4.theme-btn-s3:after {
  border: 1px solid #fff;
}

.theme-btn.theme-btn-s4, .theme-btn-s4.view-cart-btn,
.theme-btn-s3.theme-btn-s4,
.theme-btn-s4.theme-btn-s4 {
  background: #657150;
  color: #fff;
}

.theme-btn.theme-btn-s4:after, .theme-btn-s4.view-cart-btn:after,
.theme-btn-s3.theme-btn-s4:after,
.theme-btn-s4.theme-btn-s4:after {
  border: 1px solid #657150;
}

.theme-btn:hover, .view-cart-btn:hover, .theme-btn:focus, .view-cart-btn:focus, .theme-btn:active, .view-cart-btn:active,
.theme-btn-s3:hover,
.theme-btn-s3:focus,
.theme-btn-s3:active,
.theme-btn-s4:hover,
.theme-btn-s4:focus,
.theme-btn-s4:active {
  background: #50593f;
  color: #fff;
}

.theme-btn:hover:after, .view-cart-btn:hover:after,
.theme-btn-s3:hover:after,
.theme-btn-s4:hover:after {
  opacity: 1;
}

@media (max-width: 991px) {
  .theme-btn, .view-cart-btn,
  .theme-btn-s3,
  .theme-btn-s4 {
    font-size: 18px;
    font-size: 1.2rem;
  }
}

@media (max-width: 767px) {
  .theme-btn, .view-cart-btn,
  .theme-btn-s3,
  .theme-btn-s4 {
    padding: 12px 18px;
    font-size: 14px;
  }
}

.theme-btn-s2 {
  background: #E5D1C7;
  color: #101010;
  display: inline-block;
  font-weight: 500;
  padding: 15px 45px;
  border: 0;
  text-transform: capitalize;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  font-size: 18px;
  font-size: 1.2rem;
  -webkit-transition: all .3s;
  transition: all .3s;
  z-index: 1;
  position: relative;
}

@media (max-width: 991px) {
  .theme-btn-s2 {
    font-size: 14px;
    font-size: 0.93333rem;
  }
}

.theme-btn-s2:hover, .theme-btn-s2:focus, .theme-btn-s2:active {
  background: #C8A898;
  color: #101010;
}

@media (max-width: 767px) {
  .theme-btn-s2 {
    padding: 12px 18px;
    font-size: 13px;
  }
}

.theme-btn-s4:hover {
  background: #555f43;
}

.theme-btn-s4:hover:after {
  border: 1px solid #555f43;
}

.view-cart-btn {
  display: block;
  margin-top: 15px;
  border-radius: 5px;
  padding: 10px 45px;
  background: #657150;
  color: #fff;
  text-transform: capitalize;
}

.view-cart-btn:after {
  display: none;
}

.view-cart-btn:hover {
  background-color: #50593f;
}

.view-cart-btn.s1 {
  background: rgba(101, 113, 80, 0.2);
  color: #101010;
}

.view-cart-btn.s1:hover {
  background-color: #c9c9c9;
}

.form input,
.form textarea,
.form select {
  border-color: #bfbfbf;
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #595959;
  font-style: normal;
}

.form input:focus,
.form textarea:focus,
.form select:focus {
  border-color: #657150;
  -webkit-box-shadow: 0 0 5px 0 #808f65;
  -o-box-shadow: 0 0 5px 0 #808f65;
  -ms-box-shadow: 0 0 5px 0 #808f65;
  box-shadow: 0 0 5px 0 #808f65;
}

.form ::-webkit-input-placeholder {
  font-style: 14px;
  font-style: italic;
  color: #595959;
}

.form :-moz-placeholder {
  font-style: 14px;
  font-style: italic;
  color: #595959;
}

.form ::-moz-placeholder {
  font-style: 14px;
  font-style: italic;
  color: #595959;
}

.form :-ms-input-placeholder {
  font-style: 14px;
  font-style: italic;
  color: #595959;
}

.form select {
  font-style: normal;
  background: url(../images/select-icon.png) no-repeat right center;
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: pointer;
}

.form select::-ms-expand {
  /* for IE 11 */
  display: none;
}

.form ::-webkit-input-placeholder {
  /* Edge */
  font-style: normal;
}

.form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-style: normal;
}

.form ::-ms-input-placeholder {
  font-style: normal;
}

.form ::placeholder {
  font-style: normal;
}

.social-links {
  overflow: hidden;
}

.social-links li {
  float: left;
  width: 35px;
  height: 35px;
  margin-right: 1px;
}

.social-links li a {
  background-color: #808f65;
  width: 35px;
  height: 35px;
  line-height: 35px;
  display: block;
  color: #fff;
  text-align: center;
}

.social-links li a:hover {
  background-color: #657150;
}

.wpo-page-title {
  background: url(../images/page-title.jpg) no-repeat center top/cover;
  min-height: 360px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 1;
}

@media (max-width: 767px) {
  .wpo-page-title {
    min-height: 250px;
  }
}

.wpo-page-title .wpo-breadcumb-wrap {
  text-align: center;
}

.wpo-page-title .wpo-breadcumb-wrap h2 {
  font-weight: 400;
  font-size: 45px;
  line-height: 57px;
  color: #101010;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .wpo-page-title .wpo-breadcumb-wrap h2 {
    font-size: 30px;
    line-height: 55px;
    margin-bottom: 10px;
  }
}

.wpo-page-title .wpo-breadcumb-wrap ol {
  padding-left: 0;
  margin-bottom: 0;
}

.wpo-page-title .wpo-breadcumb-wrap ol li {
  display: inline-block;
  padding: 0px 15px;
  color: #5C5C5C;
  position: relative;
  font-size: 20px;
}

@media (max-width: 767px) {
  .wpo-page-title .wpo-breadcumb-wrap ol li {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .wpo-page-title .wpo-breadcumb-wrap ol li {
    font-size: 16px;
    padding: 0 10px;
  }
}

.wpo-page-title .wpo-breadcumb-wrap ol li:after {
  content: "";
  position: absolute;
  right: -5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 5px;
  height: 5px;
  background: #5C5C5C;
  border-radius: 50%;
}

.wpo-page-title .wpo-breadcumb-wrap ol li:last-child span {
  color: #cbd4fd;
}

.wpo-page-title .wpo-breadcumb-wrap ol li:last-child:after {
  display: none;
}

.wpo-page-title .wpo-breadcumb-wrap ol li a {
  color: #5C5C5C;
  font-size: 20px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media (max-width: 767px) {
  .wpo-page-title .wpo-breadcumb-wrap ol li a {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .wpo-page-title .wpo-breadcumb-wrap ol li a {
    font-size: 16px;
  }
}

.wpo-page-title .wpo-breadcumb-wrap ol li a:hover {
  color: #657150;
}

.preloader {
  background-color: #657150;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999999;
  overflow: hidden;
}

.preloader .vertical-centered-box {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
}

.preloader .vertical-centered-box:after {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

.preloader .vertical-centered-box .content {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 0;
}

.preloader * {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.preloader img {
  max-width: 130px;
}

.preloader .loader-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
          box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
  margin-left: -80px;
  margin-top: -80px;
}

.preloader .loader-line-mask {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 150px;
  margin-left: -80px;
  margin-top: -80px;
  overflow: hidden;
  -webkit-transform-origin: 75px 75px;
  transform-origin: 75px 75px;
  -webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
  -webkit-animation: rotate 1.2s infinite linear;
  animation: rotate 1.2s infinite linear;
}

.preloader .loader-line-mask .loader-line {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
          box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}

.preloader #particles-background,
.preloader #particles-foreground {
  left: -51%;
  top: -51%;
  width: 202%;
  height: 202%;
  -webkit-transform: scale3d(0.5, 0.5, 1);
  transform: scale3d(0.5, 0.5, 1);
}

.preloader #particles-background {
  background: #2c2d44;
  background-image: linear-gradient(45deg, #3f3251 2%, #002025 100%);
}

.preloader lesshat-selector {
  -lh-property: 0;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.preloader [not-existing] {
  zoom: 1;
}

.preloader lesshat-selector {
  -lh-property: 0;
}

@-webkit-keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}

@keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}

.preloader [not-existing] {
  zoom: 1;
}

.preloader lesshat-selector {
  -lh-property: 0;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.preloader [not-existing] {
  zoom: 1;
}

.color11 .theme-btn, .color11 .view-cart-btn,
.color11 .theme-btn-s3,
.color11 .theme-btn-s2,
.color11 .theme-btn-s4 {
  background: #d58675;
}

.color11 .theme-btn:hover, .color11 .view-cart-btn:hover, .color11 .theme-btn:focus, .color11 .view-cart-btn:focus, .color11 .theme-btn:active, .color11 .view-cart-btn:active,
.color11 .theme-btn-s3:hover,
.color11 .theme-btn-s3:focus,
.color11 .theme-btn-s3:active,
.color11 .theme-btn-s2:hover,
.color11 .theme-btn-s2:focus,
.color11 .theme-btn-s2:active,
.color11 .theme-btn-s4:hover,
.color11 .theme-btn-s4:focus,
.color11 .theme-btn-s4:active {
  background: #d58675;
}

.color11 .theme-btn:hover:after, .color11 .view-cart-btn:hover:after, .color11 .theme-btn:focus:after, .color11 .view-cart-btn:focus:after, .color11 .theme-btn:active:after, .color11 .view-cart-btn:active:after,
.color11 .theme-btn-s3:hover:after,
.color11 .theme-btn-s3:focus:after,
.color11 .theme-btn-s3:active:after,
.color11 .theme-btn-s2:hover:after,
.color11 .theme-btn-s2:focus:after,
.color11 .theme-btn-s2:active:after,
.color11 .theme-btn-s4:hover:after,
.color11 .theme-btn-s4:focus:after,
.color11 .theme-btn-s4:active:after {
  border: 1px solid #d58675;
}

.color11 .view-cart-btn {
  background: #d58675;
}

.color11 .view-cart-btn:hover {
  background-color: #cb6b56;
}

.color11 .view-cart-btn.s1 {
  background: rgba(213, 134, 117, 0.2);
  color: #d58675;
}

.color11 .back-to-top {
  background-color: rgba(213, 134, 117, 0.3);
  border: 2px solid #d58675;
}

.color11 .back-to-top:hover {
  background: #d58675;
}

.color11 .theme-btn, .color11 .view-cart-btn,
.color11 .view-cart-btn,
.color11 .theme-btn-s3,
.color11 .theme-btn-s4 {
  color: #fff;
}

.color11 .navbar-header .navbar-brand,
.color11 .wpo-site-header #navbar > ul li a:hover,
.color11 .wpo-site-header #navbar > ul li a:focus,
.color11 .wpo-section-title span,
.color11 .wpo-section-title-s2 span,
.color11 .wpo-team-section .wpo-team-wrap .wpo-team-item .wpo-team-text span,
.color11 .wpo-team-section-s2 .wpo-team-wrap .wpo-team-item .wpo-team-text span,
.color11 .static-hero-s2 .wpo-static-hero-inner .slide-title-sub h3,
.color11 .wpo-event-section .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-event-section-s2 .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-blog-section .wpo-blog-item .wpo-blog-content h2 a:hover,
.color11 .wpo-blog-section-s2 .wpo-blog-item .wpo-blog-content h2 a:hover,
.color11 .wpo-blog-section-s3 .wpo-blog-item .wpo-blog-content h2 a:hover,
.color11 .static-hero .wpo-wedding-date #clock .time,
.color11 .static-hero .wpo-wedding-date #clock3 .time,
.color11 .static-hero-s2 .wpo-wedding-date #clock .time,
.color11 .static-hero-s2 .wpo-wedding-date #clock3 .time,
.color11 .static-hero-s3 .wpo-wedding-date #clock .time,
.color11 .static-hero-s3 .wpo-wedding-date #clock3 .time,
.color11 .static-hero-s5 .wpo-wedding-date #clock .time,
.color11 .static-hero-s5 .wpo-wedding-date #clock3 .time,
.color11 .static-hero-s10 .wpo-wedding-date #clock .time,
.color11 .static-hero-s10 .wpo-wedding-date #clock3 .time,
.color11 .wpo-couple-section .couple-area .couple-item .couple-text ul li a,
.color11 .wpo-story-section .wpo-story-item .wpo-story-content .wpo-story-content-inner span,
.color11 .wpo-hero-wedding-date .wpo-wedding-date-inner,
.color11 .wpo-hero-wedding-date #clock .time,
.color11 .wpo-site-footer .about-widget ul li a,
.color11 .wpo-site-footer-s2 .about-widget ul li a,
.color11 .wpo-couple-section-s3 ul li a,
.color11 .wpo-couple-section-s4 ul li a,
.color11 .wpo-couple-section-s5 ul li a,
.color11 .wpo-couple-section-s6 ul li a,
.color11 .wpo-couple-section-s7 ul li a,
.color11 .static-hero-s3 .slide-sub-title h3,
.color11 .wpo-story-section-s4 .story-timeline .date,
.color11 .wpo-story-section-s5 .story-timeline .date,
.color11 .wpo-story-section-s6 .story-timeline .date,
.color11 .wpo-story-section-s4 .story-timeline .text-holder .fi,
.color11 .wpo-story-section-s5 .story-timeline .text-holder .fi,
.color11 .wpo-story-section-s6 .story-timeline .text-holder .fi,
.color11 .wpo-story-section-s3 .wpo-story-wrap .wpo-story-item .wpo-story-content span,
.color11 .wpo-story-section-s6 .wpo-story-wrap .wpo-story-item .wpo-story-content span,
.color11 .wpo-event-section-s4 .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-invitation-area .wpo-invitation-wrap .wpo-invitation-info #clock .time,
.color11 .wpo-invitation-area .wpo-invitation-wrap .wpo-event-text ul li a,
.color11 .static-hero-s7 .wpo-static-hero-inner .slide-sub-title span,
.color11 .wpo-invitation-area-s2 .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-coming-soon-area .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-wedding-countdown #clock .time,
.color11 .wpo-wedding-countdown #clock2 .time,
.color11 .wpo-wedding-countdown-s2 #clock .time,
.color11 .wpo-wedding-countdown-s2 #clock2 .time,
.color11 .wpo-event-section-s3 .wpo-event-item .wpo-event-text ul li a,
.color11 .wpo-service-section .wpo-service-wrap .wpo-service-item .wpo-service-text a:hover,
.color11 .wpo-portfolio-section-s3 .portfolio-grids .grid .portfolio-content span,
.color11 .wpo-fun-fact-section .grid h3,
.color11 .wpo-product-section .wpo-product-wrap .wpo-product-item .wpo-product-text ul li,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-top .wpo-pricing-text h2,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .theme-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-team-section .wpo-team-wrap .wpo-team-item .wpo-team-text h3 a:hover,
.color11 .wpo-team-section-s2 .wpo-team-wrap .wpo-team-item .wpo-team-text h3 a:hover,
.color11 .wpo-product-section .wpo-product-wrap .wpo-product-item .wpo-product-img ul li a,
.color11 .wpo-testimonial-section .slick-dots li.slick-active button:before,
.color11 .wpo-testimonial-section-s2 .slick-dots li.slick-active button:before,
.color11 .wpo-testimonial-section-s3 .slick-dots li.slick-active button:before,
.color11 .wpo-testimonial-section .wpo-testimonial-items .wpo-testimonial-text-btm h3,
.color11 .wpo-about-section .wpo-about-wrap .wpo-about-text p small,
.color11 .wpo-about-section-s2 .wpo-about-wrap .wpo-about-text p small,
.color11 .wpo-service-section-s2 .wpo-service-wrap .wpo-service-item .wpo-service-text a:hover,
.color11 .wpo-service-section-s3 .wpo-service-wrap .wpo-service-item .wpo-service-text a:hover,
.color11 .wpo-service-section-s4 .wpo-service-wrap .wpo-service-item .wpo-service-text a:hover,
.color11 .wpo-testimonial-section-s2 .wpo-testimonial-items .wpo-testimonial-text-btm h3,
.color11 .wpo-hero-slider-s2 .wpo-static-hero-wrap .wpo-static-hero-inner .slide-title-sub h3,
.color11 .wpo-offer-section .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .wpo-offer-section-s2 .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .wpo-offer-section-s3 .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .static-hero-s6 .wpo-static-hero-inner .slide-price h4,
.color11 .wpo-p-details-section .process-wrap .process-item .process-icon .fi:before,
.color11 .wpo-product-section .wpo-product-wrap .wpo-product-item .wpo-product-text h3 a:hover,
.color11 .wpo-category-section .wpo-category-wrap .wpo-category-item .wpo-category-text a:hover,
.color11 .forget-btn a,
.color11 .subText a,
.color11 .or span,
.color11 .wpo-shop-single-section .product-details .price,
.color11 .wpo-checkout-area .cout-order-area .oreder-item ul .o-bottom,
.color11 .wpo-coming-soon-area .coming-soon-section .wpo-wedding-date #clock .time,
.color11 .wpo-coming-soon-area .coming-soon-section .wpo-wedding-date #clock3 .time,
.color11 .wpo-contact-pg-section .office-info .office-info-item .office-info-icon .icon .fi:before,
.color11 .blog-sidebar .recent-post-widget .post h4 a:hover,
.color11 .wpo-blog-pg-section .post h3 a:hover,
.color11 .wpo-testimonial-section-s3 .wpo-testimonial-items .wpo-testimonial-text-btm h3 {
  color: #d58675;
}

.color11 .wpo-product-section .wpo-product-wrap .wpo-product-item .wpo-product-img ul li a:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .theme-btn:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn:hover,
.color11 .wpo-site-footer .about-widget ul li a:hover,
.color11 .wpo-accountForm .wpo-accountBtn,
.color11 .wpo-site-footer-s2 .about-widget ul li a:hover {
  color: #fff;
}

.color11 .wpo-site-header #navbar > ul > li > a:before,
.color11 .wpo-site-header #navbar > ul > li .sub-menu a:after,
.color11 .wpo-couple-section-s2 .couple-item-wrap .couple-text-wrap .couple-text-bg .round-shape .inner,
.color11 .wpo-portfolio-section .portfolio-grids .owl-nav .owl-prev,
.color11 .wpo-portfolio-section .portfolio-grids .owl-nav .owl-next,
.color11 .wpo-portfolio-section-s2 .portfolio-grids .owl-nav .owl-prev,
.color11 .wpo-portfolio-section-s2 .portfolio-grids .owl-nav .owl-next,
.color11 .wpo-contact-section .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s2 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s3 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s4 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s5 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s6 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s7 .wpo-contact-section-wrapper:before,
.color11 .wpo-contact-section-s8 .wpo-contact-section-wrapper:before,
.color11 .wpo-event-section .wpo-event-item .wpo-event-text h2,
.color11 .wpo-event-section-s2 .wpo-event-item .wpo-event-text h2,
.color11 .wpo-event-section-s4 .wpo-event-item .wpo-event-text h2,
.color11 .wpo-event-section .wpo-event-item .wpo-event-text ul li a::before,
.color11 .wpo-event-section-s2 .wpo-event-item .wpo-event-text ul li a::before,
.color11 .wpo-event-section-s4 .wpo-event-item .wpo-event-text ul li a::before,
.color11 .wpo-site-footer,
.color11 .wpo-site-footer .about-widget ul li a:hover,
.color11 .wpo-site-footer-s2 .about-widget ul li a:hover,
.color11 .wpo-site-footer .wpo-lower-footer,
.color11 .wpo-invitation-area .wpo-invitation-wrap .wpo-event-text ul li a::before,
.color11 .wpo-event-section-s3 .wpo-event-item .wpo-event-text ul li a::before,
.color11 .invitation-header ul li .back-btn,
.color11 .topbar,
.color11 .static-hero-s7 .wpo-hero-img-wrap .wpo-hero-img-topper .wpo-hero-img-topper-inner,
.color11 .wpo-invitation-area-s2 .wpo-event-item .wpo-event-text ul li a:before,
.color11 .wpo-coming-soon-area .wpo-event-item .wpo-event-text ul li a:before,
.color11 .wpo-contact-section-s3 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s3 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s3 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s4 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s4 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s4 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s5 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s5 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s5 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s6 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s6 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s6 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s7 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s7 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s7 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s8 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .theme-btn,
.color11 .wpo-contact-section-s8 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .wpo-contact-section-s8 .wpo-contact-section-wrapper .wpo-contact-form-area .submit-area .view-cart-btn,
.color11 .mini-cart .cart-count,
.color11 .wpo-pricing-section .wpo-pricing-wrap .col:nth-child(2) .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .theme-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .col:nth-child(2) .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .col:nth-child(2) .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-shop-single-section .product-details .product-option .theme-btn:hover,
.color11 .wpo-shop-single-section .product-details .product-option .view-cart-btn:hover,
.color11 .wpo-shop-single-section .product-info .nav-tabs a:before,
.color11 .wpo-shop-single-section .product-details ul li:before,
.color11 .cart-area .cart-wrap .action a:hover,
.color11 .cart-area .submit-btn-area button:hover,
.color11 .cart-area .cart-wrap .action li.c-btn a,
.color11 .wpo-shop-single-section .product-details .product-option .view-cart-btn:hover,
.color11 .wpo-product-section .wpo-product-wrap .wpo-product-item .wpo-product-img ul li a:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .theme-btn:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn:hover,
.color11 .wpo-header-style-4 .navigation.sticky-on,
.color11 .blog-sidebar .search-widget form button,
.color11 .blog-sidebar .widget h3:before,
.color11 .wpo-accountForm .wpo-accountBtn,
.color11 .wpo-coming-soon-area .coming-soon-section .wpo-coming-contact button,
.color11 .wpo-shop-sidebar .search-widget form button,
.color11 .wpo-checkout-area .create-account button:hover,
.color11 .wpo-shop-single-section .product-details .product-option .product-row > div:last-child .theme-btn:hover,
.color11 .wpo-shop-single-section .product-details .product-option .product-row > div:last-child .view-cart-btn:hover,
.color11 .wpo-shop-single-section .product-details .product-option .product-row > div:last-child .view-cart-btn:hover,
.color11 .wpo-shop-single-section .product-details .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up:hover,
.color11 .wpo-shop-single-section .product-details .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down:hover,
.color11 .blog-sidebar .tag-widget ul li a:hover,
.color11 .wpo-blog-single-section .comment-respond .form-submit input,
.color11 .wpo-site-header .mobail-menu button,
.color11 .pagination-wrapper .pg-pagination .active a,
.color11 .pagination-wrapper .pg-pagination li a:hover,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn:hover {
  background: #d58675;
}

.color11 .wpo-story-section-s4 .story-timeline:after,
.color11 .wpo-story-section-s5 .story-timeline:after,
.color11 .wpo-couple-section-s2 .couple-item-wrap:before,
.color11 .wpo-story-section-s6 .story-timeline:after {
  background: rgba(213, 134, 117, 0.4);
}

.color11 .wpo-story-section-s2 .wpo-story-wrap .wpo-story-item .wpo-story-content .thumb,
.color11 .wpo-story-section-s2,
.color11 .static-hero-s2,
.color11 .wpo-portfolio-section::before,
.color11 .wpo-portfolio-section-s2::before,
.color11 .wpo-event-section .wpo-event-item .wpo-event-img,
.color11 .wpo-event-section-s4 .wpo-event-item .wpo-event-img,
.color11 .wpo-blog-section,
.color11 .wpo-blog-section-s2,
.color11 .wpo-blog-section-s3,
.color11 .wpo-story-section,
.color11 .wpo-checkout-area .coupon,
.color11 .wpo-contact-section-s2 {
  background: rgba(213, 134, 117, 0.1);
}

.color11 .static-hero-s2 .wpo-static-hero-inner .slide-title-sub h3,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .theme-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-pricing-section .wpo-pricing-wrap .wpo-pricing-item .wpo-pricing-bottom .wpo-pricing-bottom-text .view-cart-btn,
.color11 .wpo-testimonial-section .wpo-testimonial-items:before,
.color11 .wpo-testimonial-section-s2 .wpo-testimonial-items:before,
.color11 .wpo-testimonial-section-s3 .wpo-testimonial-items:before,
.color11 .wpo-story-section-s4 .story-timeline .text-holder .heart,
.color11 .wpo-story-section-s5 .story-timeline .text-holder .heart,
.color11 .wpo-contact-section-s6 .wpo-contact-section-wrapper .wpo-contact-section-inner,
.color11 .wpo-story-section-s6 .story-timeline .text-holder .heart,
.color11 .wpo-testimonial-section-s2 .wpo-testimonial-wrap,
.color11 .wpo-testimonial-section-s2 .wpo-testimonial-wrap-s2,
.color11 .wpo-testimonial-section-s3 .wpo-testimonial-wrap,
.color11 .wpo-testimonial-section-s3 .wpo-testimonial-wrap-s2,
.color11 .wpo-offer-section .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .wpo-offer-section-s2 .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .wpo-offer-section-s3 .wpo-offer-item .wpo-offer-inner ul li:last-child,
.color11 .wpo-accountForm .wpo-accountBtn,
.color11 .wpo-checkout-area .s1.active-border .coupon-active label,
.color11 .wpo-checkout-area .s3.coupon-2 .coupon-3 label,
.color11 .wpo-checkout-area .coupon label,
.color11 .wpo-checkout-area .s2 .coupon-3,
.color11 .pagination-wrapper .pg-pagination .active a,
.color11 .pagination-wrapper .pg-pagination li a:hover,
.color11 .wpo-story-section-s2 .wpo-story-wrap .wpo-story-item .wpo-story-content .thumb {
  border-color: #d58675;
}

.color11 .wpo-story-section-s4 .story-timeline .round-shape,
.color11 .wpo-story-section-s4 .story-timeline .round-shape-2,
.color11 .wpo-story-section-s5 .story-timeline .round-shape,
.color11 .wpo-story-section-s5 .story-timeline .round-shape-2,
.color11 .wpo-event-section-s3 .wpo-event-item .wpo-event-text h2,
.color11 .wpo-story-section-s5 .story-timeline .img-holder:before,
.color11 .wpo-story-section-s5 .story-timeline .img-holder,
.color11 .wpo-invitation-area .wpo-invitation-wrap .wpo-invitation-inner,
.color11 .wpo-invitation-area .wpo-invitation-wrap .wpo-invitation-inner-item,
.color11 .wpo-story-section-s6 .story-timeline .round-shape,
.color11 .wpo-offer-section .wpo-offer-item .wpo-offer-inner,
.color11 .wpo-offer-section-s2 .wpo-offer-item .wpo-offer-inner,
.color11 .wpo-offer-section-s3 .wpo-offer-item .wpo-offer-inner,
.color11 .wpo-service-section-s2 .wpo-service-wrap .wpo-service-item .wpo-service-text,
.color11 .wpo-service-section-s3 .wpo-service-wrap .wpo-service-item .wpo-service-text,
.color11 .wpo-service-section-s4 .wpo-service-wrap .wpo-service-item .wpo-service-text,
.color11 .wpo-story-section-s6 .story-timeline .round-shape-2 {
  border-color: rgba(213, 134, 117, 0.4);
}

.color11 .static-hero-s2 .left-shape .left-shape-1 svg path,
.color11 .static-hero-s2 .right-shapes .right-shape-1 svg path,
.color11 .wpo-contact-section .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s2 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s3 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s4 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s5 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s6 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s7 .bottom-bg svg .bg-path,
.color11 .wpo-contact-section-s8 .bottom-bg svg .bg-path,
.color11 .static-hero-s2 .right-shapes .right-shape-1 svg path {
  fill: rgba(213, 134, 117, 0.4);
}

.color11 .wpo-couple-section .shape-1 svg path.fill-color {
  fill: rgba(213, 134, 117, 0.1);
}

.color11 .static-hero-s2 .left-shape .left-shape-2 svg path,
.color11 .static-hero .right-shape svg path,
.color11 .static-hero-s2 .right-shapes .right-shape-2 svg path {
  fill: rgba(213, 134, 117, 0.5);
}

.color11 .wpo-couple-section-s2 .couple-item-wrap .couple-text-wrap .couple-text-bg .outer-shape svg path {
  fill: #d58675;
}

.color11 .static-hero .right-shape svg path {
  -webkit-animation: unset;
          animation: unset;
}

@media (max-width: 991px) {
  .color11 .wpo-site-header #navbar > ul .menu-item-has-children > a:before {
    background: none;
  }
  .color11 .wpo-site-header #navbar {
    background: #cf7561;
  }
  .color11 .wpo-site-header #navbar > ul .menu-item-has-children > a:hover,
  .color11 .wpo-site-header #navbar > ul .menu-item-has-children > a.active {
    color: #fff;
  }
}

input.error {
  border-color: #dc3545 !important;
}

input.error:focus {
  border-color: #dc3545 !important;
}

input.error:focus-visible {
  border-color: #dc3545 !important;
}

label.error {
  color: #dc3545 !important;
}

.required {
  color: #dc3545 !important;
}

.valid {
  border-bottom-color: #198754 !important;
}

.wpo-blog-content {
  min-height:200px;
}

.captcha-error {
  margin-top: 10px;
  text-align: center;
  color: #dc3545 !important;
}

.g-recaptcha > div {
  margin: 0 auto;
  padding-top: 10px;
}

a.mailto {
  color: #d08272;
  text-decoration: none;
}

a.mailto:hover {
  color: #fba18e;
  text-decoration: none;
}
